@media only screen and (min-width:1200px) and (max-width: 1399px) {
    .header-menu ul li a {font-size: 16px;}
    .home-banner .banner-content h1{width: 55%;}
    .banner-content h1{font-size: 75px;line-height: 65px;}
    .content-wrap-inner{padding: 75px 85px;}
}
.main-content-block
@media only screen and (min-width:992px) and (max-width: 1199px) {
    body {padding-top: 94px;}
    body.fix {padding-top: 60px;}
    .main-header-outer {padding: 17px 0 32px;}
    .main-header-outer.fixed {padding: 0px 0 15px;}
    .header-menu {padding: 15px 0 0;}
    .logo {top: -17px;}
    .fixed .logo {top: 0px;}
    .logo a{padding: 10px 22px;}
    .fixed .logo a{padding: 14px 7px;}
    .logo img {width: 85%;}
    .fixed .logo img {width: 60%;}
    .header-menu ul li {padding: 0 20px 0 0;}
    .header-menu ul li a {font-size: 16px;}
    .lang-switch ul {padding: 18px 0 0 0;}
    .lang-switch img {width: 22px;}
    .header-menu ul li ul {left: -15px;min-width: 200px;padding: 22px 0 16px;}
    .main-content-block{padding: 50px 0;}
	.faq-question {padding-top: 270px;}
    .top-contentblk {padding: 50px 0 40px 0;}
    .home-banner .banner-content h1{width: 55%;}
    .banner-content h1{font-size: 75px;line-height: 65px;}
    .banner-content{max-width: 940px;}
    .banner-image{height: auto;}	
    .entry-box{padding: 25px 25px 15px 25px;}
    .entry-box .entry-title{font-size: 25px;}
    .common-blk{padding: 30px;}
    .overview-blk .column, .overview-blk .columns{padding-bottom: 50px;}
    .content-wrap-inner{padding: 55px 60px;}
    .content-wrap-inner h3{font-size: 25px;line-height: 1;}
    .content-wrap-outer{margin: -135px 0 0;}
    .block2{padding: 0 0 0 19px;}
    .form-outer{padding: 45px 32px 33px;}
    .preference-blk{padding: 38px 0 0;}
    .single-blk span{width: 68%;}
    .content-div p{margin: 0 0 35px;}
    .main-content-block.map-bgblock.overview {padding: 50px 0 0px;}
    #map {height: 500px;}
    .distance-list ul li{padding: 0 74px;}
    .footer-menu ul li a{font-size: 15px;}
    .copyright p{font-size: 16px;}
    .apps{width: 75%;}
    .social-icons{margin: 4px 15px 0 0;}
    .footer-menu ul{margin: 7px 0 0 17px;}
    .copyright{margin: 10px 0 0;}
}

 @media only screen and (min-width: 768px) and (max-width: 991px) {
    body {padding-top: 70px;}
    body.fix {padding-top: 56px;}
    .main-header-outer {padding: 7px 0 23px;}
    .logo {top: -8px;}
    .fixed .logo {top: -8px;}
    .logo a{padding: 10px 7px;}
    .fixed .logo a{padding: 10px 5px;}
    .fixed .header-menu {padding: 2px 0 0;}
    .logo img {width: 65%;}
    .fixed .logo img {width: 50%;}
    .header-menu ul li {padding: 0 12px 0 0;}
    .header-menu ul li a {font-size: 13px;}
    .lang-switch ul {padding: 13px 0 0 0;}
    .lang-switch img {width: 15px;}
    .header-menu ul li ul {left: -15px;min-width: 200px;padding: 10px 0 16px;}
    .search-wrap .search-box .search-icon {background-size: 15px 15px;}
    .header-menu ul li a:before,.lang-switch ul li a:before{bottom: 0;}
	 .header-menu ul li ul {padding-top:25px;}
	 .header-menu ul li a:before { content: none; }
    .fixed .search-wrap .search-box .search-icon,.fixed .search-wrap .search-box .search-bar{top: 0;}
    .fixed .lang-switch ul {padding: 6px 0 0 0;}     
    .main-content-block{padding: 50px 0;}
	 .faq-question {padding-top: 160px;}
    .top-contentblk {padding: 50px 0 40px 0;}
    .repeat-contentblk p {padding: 40px 0% 0 18%;}
    .repeat-contentblk:before {width: 90%;}
    .repeat-contentblk h2 {font-size: 55px;line-height: 45px;}    
    .history-outerblk{padding-left: 30px;}
    .history-outerblk::before {left: -8px;}
    .history-outerblk::after {left: 30px;}
    .history-outerblk .single-contentblk .year-container{padding-left: 24px; font-size: 24px;}
    .news-titleblk h2 {font-size: 50px;line-height: 50px;}     
    .home-banner .banner-content h1{width: 55%;margin-bottom: 55px;}
    .banner-content h1{font-size: 60px;line-height: 55px;}
    .banner-content{max-width: 750px;}
    .counter-section{max-width: 260px;}
    .button.large-light, .button.large-dark{margin: 0 0 0 7px;font-size: 23px;}
    .button.large-light, .button.large-dark{height: 70px;font-size: 23px;line-height: 65px;padding: 0px 10px 0 15px;}
    .button.large-light .arrow-icon, .button.large-dark .arrow-icon{margin: 10px 0 0 22px;}
    .banner-image{height: auto;}	 
    .search-field{font-size: 20px;height: 55px;}
    .fifth-banner .banner-content h1{margin-bottom: 50px;}	 
    .entry-box{padding: 25px 20px 15px;}
    .entry-box .entry-title{font-size: 20px;line-height: 24px;padding: 0 0 14px;}
    .entry-content p{font-size: 17px;}
    .entry-date{margin: 7px 0 0 0;width: 100%;}
    .entry-box .entry-title{margin-top: 15px;}
    .news-single .entry-date{margin: 0px 0 0 8px;}
    .common-blk{padding: 25px;}
    .overview-blk .column, .overview-blk .columns {padding-right: 5px;padding-left: 5px;padding-bottom: 40px;}
    .common-blk h3{padding: 0 0 15px;font-size: 25px;}
    .links-outer ul li a{font-size: 16px;line-height: 1.375;padding: 0 0 4px;}
    .content-wrap-inner{padding: 40px;}
    .content-wrap-inner h3{font-size: 20px;line-height: 1.1;}
    .content-wrap-inner .accordion-item .accordion-content p{font-size: 16px;line-height: 1.313;}
    .content-wrap-inner .accordion-item .accordion-title{font-size: 17px;}
    .content-wrap-inner .accordion {margin: 0 0 28px;}
    .content-wrap-outer{margin: -110px 0 0;}
    .form-outer{padding: 35px 25px 25px;}
    .form-outer span{font-size: 16px;line-height: 1.25;width: 68%;}
    .radio-outer label{font-size: 16px;line-height: 1.25;}
    .preference-blk{padding: 30px 0 0;}
    .block2{padding: 0 0 0 10px;}
    .form-outer span{display: inline-block;}
    .content-div p{margin: 0 0 35px;}
    .main-content-block.map-bgblock.overview {padding: 50px 0 10px;}
    .map-content h3{font-size: 24px;}
    .map-content p{font-size: 13px;margin: 0 0 21px;}
    #map {height: 400px;}
    .distance-list ul li{padding: 0 53px;}
    .distance-list ul li a{font-size: 25px;}
    .footer-top-inner{padding: 42px 0 40px;}
    .copyright p{font-size: 12px;}
    .footer-menu ul li{padding: 0 0 0 18px;}
    .footer-menu ul li a{font-size: 12px;}
    .footer-menu ul{margin: 7px 0 0 18px;}
    .apps{width: 65%;margin: 10px 0;}
    .apps li{padding: 0 9px;width: 50%;max-width: 100px;}
    .apps li:first-child {padding: 0 5px;}
    .social-icons{margin: 4px 20px 0 0;}
    .footer-bottom{padding: 30px 0 20px;}
    .copyright{margin: 15px 0 0;}
    .radio-outer [type="radio"]:checked + label, .radio-outer [type="radio"]:not(:checked) + label{padding-left: 21px;}
}

@media only screen and (min-width: 640px) and (max-width: 767px) {
    .header-wrap .hide-for-small-only {display: none !important;} 
    .column, .columns{width: 100% !important;} 
}

@media only screen and (max-width: 767px) {
    body,body.fix {padding-top: 0 !important;}
    .main-header-outer,
    .main-header-outer.fixed {padding: 32px 0;position: relative;}
    .logo {width: 125px;}   
    .logo a{padding: 5px 20px;width: 100%;}   
    .fixed .logo {top: -32px;}
    .fixed .logo a{padding: 5px 20px;}
    .fixed .logo img{width: 100%;}
    .sel-trash-on{position: absolute;top: 0;right: 0;width: 35px;height: 35px;cursor: pointer;text-align: center;}
    .sel-trash-on:after{color: #1c2d75;position: absolute;right: 0;content: "+";left: 0;margin: 0 auto;top: 0;line-height: 1.95;font-size: 18px;width: 100%}
    .offcan-outer .vertical.menu li.open .sel-trash-on:after{content: "-";font-size: 22px;line-height: 1.5;}
    .search-wrap,.lang-switch {width: 100%;text-align: center;}
    .lang-switch ul{width: 100%;padding: 0 0 40px;}
    .lang-switch ul li{float: none;display: inline-block;}
    .lang-switch ul li a{margin: 0 2px;}
    .search-wrap .search-box .search-icon{position: relative;top: auto;right: auto;display: inline-block;}
    .search-wrap .search-box .search-bar{width: 100%;position: relative;padding: 0 45px 0 10px;top: auto;right: auto;border: 1px solid #bfbfbf;}
    .search-wrap .search-box{padding: 20px 0 30px;}    .search-box button{width: 36px;height: 34px;background: #ffffff url(../images/svg/search.svg) no-repeat center center;background-size: auto auto;background-size: 20px 20px;position: absolute;right: 1px;top: 21px;border-radius: 0;z-index: 9999;cursor: pointer;}
    .off-canvas.is-open {box-shadow: 0 0 10px rgba(10,10,10,0.7);}
    .title-bar-left {display: block}
    .main-content-block{padding:30px 0;}
	.faq-question {padding-top: 110px;}
    .top-contentblk {padding: 30px 0;}
    .repeat-contentblk:before {width: 90%;}
    .repeat-contentblk h2 {font-size: 40px;line-height: 38px;max-width: 80%;margin-top: 10px;}
    .repeat-contentblk p {padding: 20px 10% 20px 10%;font-size: 16px;}
    .repeat-contentblk .image-block {text-align: center;}
    .history-outerblk {padding-top: 146px;}
    .single-contentblk .details-section .conent-blk {padding: 20px 30px;}
    .single-contentblk .details-section{margin-bottom: 60px;}
    .history-outerblk .single-contentblk .year-container{top: -50px;}
    .history-outerblk .single-contentblk:last-child:after{display: none;}
    .single-contentblk .details-section .conent-blk h3 {font-size: 23px; line-height: 25px; margin-bottom: 10px;}
    .single-contentblk:last-child .details-section{margin-bottom: 0;}
    .news-outercontainer .common-blk{display: table; margin-bottom: 20px;}    
    .news-titleblk {padding:  0;}
    .news-outercontainer {padding: 50px 0;}
    .news-titleblk   {padding-bottom: 20px;}
    .news-titleblk h2 {padding-bottom: 20px; text-align: center; font-size: 40px;line-height: 38px;}    
    .banner-image{height: auto;}
    .page-banner.third-banner .banner-image{height: auto;}
    .banner-content{position: inherit;}
    .home-banner .banner-content{float: left;max-width: 100%;}
    .home-banner .banner-content h1{width: 100%;position: absolute;bottom: 100%;left: 20px;margin: 0;text-align: left;margin-bottom: 20px;}
    .banner-content h1{font-size: 30px;line-height: 30px;}
    .banner-content-bottom{-webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column; -webkit-box-align: center;-moz-box-align: center;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
    .counter-section{margin-top: 15px;padding: 15px;max-width: 300px;}
    .counter-section .timer-label{padding-bottom: 20px;}
    .button.large-light, .button.large-dark{margin: 15px 0 0;line-height: 53px;height: 60px;font-size: 20px;width: 300px;}
    .button.large-light .arrow-icon, .button.large-dark .arrow-icon{width: 25px;height: 25px;margin: 9px 0 0 17px;}
    .countdown-section .countdown-amount{font-size: 30px;margin-bottom: 8px;}
    .fifth-banner .banner-content h1{margin-bottom: 10px;}
    .fifth-banner .banner-content{max-width: 430px;position: absolute;}
    .search-field{padding: 8px 50px 10px 14px;font-size: 17px;height: 45px;}	 
    .filter-head span{font-size: 23px;}
    .common-btn{line-height: 30px!Important;font-size: 17px;height: 36px;}
    .filter-head span{font-size: 25px;}
    .filter-head{margin-bottom: 50px;}
    .filter-content .common-blk{display: table;}
    .entry-box{padding: 26px 30px 15px;}
    .entry-box .entry-title{font-size: 25px;line-height: 25px;margin-top: 14px;padding: 0 0 10px;}
    .entry-content p{font-size: 14px;line-height: 22px;}
    .filter-content .column{margin-bottom: 35px;}
    .blog-pagination{margin-top: 5px;}
    .blog-pagination ul li a, .blog-pagination ul li span{width: 35px;height: 35px;font-size: 20px;}	 
    .news-single .entry-title{margin-top: 45px;padding: 0 0 15px;}
    .entry-content b{margin-bottom: 20px;}
    .entry-content img{margin: 10px 0 20px;}
    p{font-size: 16px;line-height: 1.5;}
    .common-blk{padding: 30px;max-width: 400px;margin: 0 auto;float: none;}
    .overview-blk .column, .overview-blk .columns{padding-bottom: 30px;}
    .common-blk h3{padding: 0 0 20px;}
    .links-outer ul li a{font-size: 16px;line-height: 1.5;padding: 0 0 3px;}
    .content-wrap-inner{padding: 30px 25px;}
    .content-wrap-inner h3{font-size: 23px;line-height: 28px;padding: 0 0 15px;}
    .content-wrap-inner .accordion-item .accordion-title{font-size: 15px;line-height: 21px;padding: 0 0 10px;}
    .content-wrap-inner .accordion-item .accordion-content p{font-size: 15px;line-height: 21px;}
    .content-wrap-inner .accordion {margin: 0 0 30px;}
    .content-wrap-outer{margin: -85px 0 0;}
    .content-div p{margin: 0 0 20px;}
    .form-outer{padding: 25px 20px;}
    .preference-blk{padding: 20px 0 0;}
    textarea, .form-outer textarea{margin: 23px 0 30px;}
    .form-outer span{font-size: 16px;}
    .right-blk{width: 62.5%;}
    .left-blk{width: 37.5%;}
    .single-blk span{width: 67%;}
    .radio-outer{width: 31%;}
    .block2{padding: 0 0 0 12px;}
    .radio-outer label{font-size: 16px;}
    .main-content-block.map-bgblock.overview {padding: 30px 0 0;}
    .map-content-container { left: inherit;right: auto;top:unset;bottom: 70px;margin: 0;width: 100%;position: absolute;max-width: 100%; height: 0; transition: height 2s;}
    .map-content-container.active {height: 66%;}
    .map-content-container .info-button {z-index: 1; background:#1c2d75eb; padding: 20px; border-top-left-radius: 10px; border-top-right-radius: 10px; display: inline-block; position: relative; top: -47px; left: 50%; transform:translateX(-50%); padding: 10px 30px; font-weight: bold;}
    .map-content{padding: 25px 27px 10px; overflow-y: scroll; height: 66%; width: 100%; max-width: 100%; margin: 0; height: 100%;}
    .map-content h3{font-size: 24px;}
    .map-content p{font-size: 13px;margin: 0 0 21px;}
    #map {height: 400px;}
    .distance-list ul li{padding: 0px;width: 23.8%;}
    .distance-list ul li a{font-size: 18px;}    
    .footer-top-inner{padding:25px 0 20px 0;}
    .footer-top-inner p{font-size: 16px;line-height: 22px;margin: 0 0 10px 0;}
    .footer-bottom{padding: 25px 0;text-align: center;}
    .footer-menu ul{margin: 8px 0 0;width: 100%;text-align: center;}
    .footer-menu ul li{padding: 0 6px;display: inline-block;float: none;}
    .footer-menu ul li a{font-size: 16px;}
    .copyright{width: 100%;text-align: center;margin: 0;}
    .footer-menu{width:100%;}
    .social-icons{width: 100%;margin: 20px 0 0;}
    .social-icons li{display: inline-block;float: none;padding: 0 4px;}
    .social-icons li:first-child {padding: 0 4px;}
    .footer-bottom-right{width:100%;}
    .apps{width:100%;margin: 20px 0 0;}
    .apps li{padding: 0 9px;float: none;display: inline-block;}
    .apps li:first-child {padding: 0 9px;}
    .radio-outer [type="radio"]:checked + label, .radio-outer [type="radio"]:not(:checked) + label{padding-top: 2px;}
}

 @media only screen and (max-width: 479px) {
    .repeat-contentblk h2 {font-size: 33px;line-height: 34px;}
    .news-titleblk h2 { font-size: 40px;line-height: 40px;}
    .home-banner .banner-content h1{font-size: 20px;line-height: 25px;}
    .fifth-banner .banner-content{max-width: 300px;}
    .filter-head{ -webkit-flex-direction: column;-ms-flex-direction: column;flex-direction: column;max-width: 200px;float: none;margin: 0 auto 30px;}
    .filter-head span{margin: 0px 0 10px;}
    .filter-head button{margin: 0 0 8px;width: 100%;}
    .news-single .social-icons{float: left;}    
    .content-wrap-outer{margin: -55px 0 0;}
    .left-blk{width: 100%;padding: 0 0 5px;}
    .right-blk{width: 100%;}
    .single-blk span{width: 100%;font-size: 16px;}
    .radio-outer label{font-size: 16px;}
    .form-outer span{font-size: 16px;line-height: 1.125;display: inline-block;}
    .radio-outer{width: 100%;}   
    .form-outer .common-btn .arrow-icon{top: 5px;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
   /* Safari and Chrome, if Chrome rule needed */
    .category-name{padding: 4px 6px 4px 8px;}
    .common-btn{line-height: 2.1 !Important;}
   /* Safari 5+ ONLY */
   ::i-block-chrome, .class-name  {
     line-height:1px;
   }
}

@media screen and (min-height: 768px) and (max-height: 1220px) {
    .map-content {
        max-height: 87%;
        overflow-y: scroll;
    }
}